import React from 'react';
export default function EditDocumentFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-800h400l240 240v113L500-228v148zm400 0v-123l263-262 122 122L683-80zm263-224 37-39-37-37-38 38zM520-600h220L520-820l220 220-220-220z" })));
}
